<?xml version="1.0"?>
<gconf>
	<dir name="schemas">
		<dir name="system">
			<dir name="smb">
				<entry name="workgroup">
					<local_schema short_desc="SMB ishchi guruhi">
					</local_schema>
				</entry>
			</dir>
			<dir name="proxy">
				<entry name="autoconfig_url">
					<local_schema short_desc="Proksini avtomatik moslash URL&apos;i">
					</local_schema>
				</entry>
				<entry name="socks_port">
					<local_schema short_desc="SOCKS proksi porti">
					</local_schema>
				</entry>
				<entry name="socks_host">
					<local_schema short_desc="SOCKS proksi xost nomi">
					</local_schema>
				</entry>
				<entry name="ftp_port">
					<local_schema short_desc="FTP proksi porti">
					</local_schema>
				</entry>
				<entry name="ftp_host">
					<local_schema short_desc="FTP proksi xost nomi">
					</local_schema>
				</entry>
				<entry name="secure_port">
					<local_schema short_desc="Xavfsiz HTTP proksi porti">
					</local_schema>
				</entry>
				<entry name="secure_host">
					<local_schema short_desc="Xavfsiz HTTP proksi xost nomi">
					</local_schema>
				</entry>
				<entry name="mode">
					<local_schema short_desc="Proksini moslash usuli">
					</local_schema>
				</entry>
			</dir>
			<dir name="http_proxy">
				<entry name="authentication_password">
					<local_schema short_desc="HTTP proksi maxfiy soʻzi">
					</local_schema>
				</entry>
				<entry name="authentication_user">
					<local_schema short_desc="HTTP proksi foydalanuvchi nomi">
					</local_schema>
				</entry>
				<entry name="port">
					<local_schema short_desc="HTTP proksi porti">
					</local_schema>
				</entry>
				<entry name="host">
					<local_schema short_desc="HTTP proksi xost nomi">
					</local_schema>
				</entry>
				<entry name="use_http_proxy">
					<local_schema short_desc="HTTP proksidan foydalanish">
					</local_schema>
				</entry>
			</dir>
		</dir>
		<dir name="desktop">
			<dir name="gnome">
				<dir name="applications">
					<dir name="terminal">
						<entry name="exec">
							<local_schema short_desc="Andoza terminal dasturi">
							</local_schema>
						</entry>
					</dir>
				</dir>
				<dir name="url-handlers">
					<dir name="h323">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="callto">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="mailto">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="https">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="http">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="man">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="info">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="ghelp">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="trash">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
					<dir name="aim">
						<entry name="needs_terminal">
							<local_schema short_desc="Buyruqni terminalda bajarish">
							</local_schema>
						</entry>
					</dir>
				</dir>
			</dir>
		</dir>
		<dir name="apps">
			<dir name="window_list_applet">
				<dir name="prefs">
					<entry name="maximum_size">
						<local_schema short_desc="Oynalar roʻyxatining maksimal hajmi">
						</local_schema>
					</entry>
					<entry name="minimum_size">
						<local_schema short_desc="Oynalar roʻyxatining minimal hajmi">
						</local_schema>
					</entry>
					<entry name="move_unminimized_windows">
						<local_schema short_desc="Oynalar tiklanayotganda joriy ish oʻrniga koʻchirish">
						</local_schema>
					</entry>
					<entry name="display_all_workspaces">
						<local_schema short_desc="Barcha ish oʻrinlaridagi oynalarni koʻrsatish">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="workspace_switcher_applet">
				<dir name="prefs">
					<entry name="num_rows">
						<local_schema short_desc="Tanlagichdagi qatorlar soni">
						</local_schema>
					</entry>
					<entry name="display_all_workspaces">
						<local_schema short_desc="Barcha ish oʻrinlarini koʻrsatish">
							<longdesc>Agar oʻrnatilsa, ish oʻrnilarini tanlagichda barcha ish oʻrinlari koʻrsatiladi. Aks holda faqat joriy ish oʻrni koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="display_workspace_names">
						<local_schema short_desc="Ish oʻrinlarini nomini koʻrsatish">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="fish_applet">
				<dir name="prefs">
					<entry name="frames">
						<local_schema short_desc="Baliqcha animatsiyasidagi kadrlar">
						</local_schema>
					</entry>
					<entry name="command">
						<local_schema short_desc="Bosilganda ishga tushiriladigan buyruq">
						</local_schema>
					</entry>
					<entry name="name">
						<local_schema short_desc="Baliqchaning ismi">
							<longdesc>Ismsiz baliqcha juda zerikarli boʻladi. Unga ism qoʻying.</longdesc>
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="clock_applet">
				<dir name="prefs">
					<entry name="internet_time">
						<local_schema short_desc="Internet vaqtidan foydalanish">
						</local_schema>
					</entry>
					<entry name="unix_time">
						<local_schema short_desc="UNIX vaqtidan foydalanish">
						</local_schema>
					</entry>
					<entry name="hour_format">
						<local_schema short_desc="Soat formati">
						</local_schema>
					</entry>
					<entry name="expand_weather">
						<local_schema short_desc="Ob-havo maʼlumoti roʻyxatini yoyish">
							<longdesc>Agar oʻrnatilsa, taqvim oynasidagi ob-havo maʼlumotlari koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="expand_tasks">
						<local_schema short_desc="Vazifalar roʻyxatini yoyish">
							<longdesc>Agar oʻrnatilsa, taqvim oynasidagi dfpbafkfh roʻyxati koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="expand_birthdays">
						<local_schema short_desc="Tugʻilgan kunlar roʻyxatini yoyish">
							<longdesc>Agar oʻrnatilsa, taqvim oynasidagi tugʻilgan kunlar roʻyxati koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="expand_appointments">
						<local_schema short_desc="Uchrashuvlar roʻyxatini yoyish">
							<longdesc>Agar oʻrnatilsa, taqvim oynasidagi uchrashuvlar roʻyxati koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="show_week_numbers">
						<local_schema short_desc="Taqvimda hafta raqamini koʻrsatish">
							<longdesc>Agar oʻrnatilsa, taqvimda hafta raqami koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="config_tool">
						<local_schema short_desc="Vaqtni oʻrnatish vositasi">
						</local_schema>
					</entry>
					<entry name="gmt_time">
						<local_schema short_desc="Grinvich (UTC) vaqtidan foydalnish">
						</local_schema>
					</entry>
					<entry name="show_tooltip">
						<local_schema>
							<longdesc>Agar oʻrnatilsa, sichqoncha soat ustiga olib borilganda sana koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="show_date">
						<local_schema short_desc="Soatda sanani koʻrsatish">
							<longdesc>Agar bu oʻrnatilsa, soat bilan birga sana ham koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="show_seconds">
						<local_schema short_desc="Vaqtni soniya bilan koʻrsatish">
							<longdesc>Agar oʻrnatilsa, soniyalar ham koʻrsatiladi.</longdesc>
						</local_schema>
					</entry>
					<entry name="custom_format">
						<local_schema short_desc="Soatning boshqa formati">
						</local_schema>
					</entry>
					<entry name="format">
						<local_schema short_desc="Soat formati">
						</local_schema>
					</entry>
				</dir>
			</dir>
		</dir>
	</dir>
</gconf>
